#wrap-slideshow{
	position: relative;
	width: 734px;
}

#slideshow .slide-item{
	display: block;
	width: 734px;
	height: 302px;
	position: relative;
}

#slideshow a{
	text-decoration: none;
}

#slideshow a img{
	border: 0px;
}

#slideshow .description{
	background: url('img/bg-description.png');
	color: #FFF;
	padding: 10px;
	margin-top: -41px;
	font-size: 14px;
	font-weight: bold;
	font-family: verdana,arial,helvetica,sans-serif;
	position: relative;
	z-index: 1000;
	display: block;
	height : 20px;
}

#nav-slideshow{
	margin-top: -20px;
	right: 25px;
	position: absolute;
	z-index: 10;
}

#nav-slideshow a{
	text-decoration: none;
	display: block;
	width: 11px;
	height: 11px;
	float: left;
	margin-left: 5px;
	background: url('img/icon-nav.png') center -11px no-repeat;
	overflow: hidden;
}

#nav-slideshow a.activeSlide{
	background-position: center top;
}